<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	
	<texto><![CDATA[¡<font color="#FF6600">Aguas</font>, <font color="#FF6600">aguas</font>! parece que viene mi papá. Cierra la llave.]]></texto>
	
	<texto><![CDATA[Y ¿por qué? No entiendo.]]></texto>
	
	<texto><![CDATA[Porque a papá no le gusta que desperdiciemos el <font color="#FF6600">agua</font>.]]></texto>
	
	<texto><![CDATA[¿Y qué hago entonces?]]></texto>
	
	<texto><![CDATA[Debes usar una regadera o un balde para regar las plantas. ¿Ahora entiendes?]]></texto>
	
	<texto><![CDATA[Sí. Quedó claro como el <font color="#FF6600">agua</font>.]]></texto>
	
	<texto><![CDATA[La palabra <font color="#FF6600">agua</font> tiene diferentes significados dependiendo de lo que quieras decir. Da un clic en las frases y escucha los significados.]]></texto>
	
	<concepto><![CDATA[Es el componente más abundante del planeta, forma la lluvia, las fuentes, los ríos y los mares. La necesitamos para vivir. ]]></concepto>
	<concepto><![CDATA[Se me terminó, se me acabó, se me perdió. ]]></concepto>
	<concepto><![CDATA[Expresión que se utiliza cuando alguien tiene muchas ganas de comer algo.]]></concepto>
	<concepto><![CDATA[Agua que cae del cielo cuando llueve.]]></concepto>
	<concepto><![CDATA[Expresión que sirve para advertir sobre un peligro o una situación desagradable.]]></concepto>
	<concepto><![CDATA[Se dice para señalar que algo es evidente, transparente y que no hace falta explicación.]]></concepto>
	
		
	<sonido_bien>sonidos/sonidosGenerales/bienSinvoz.mp3</sonido_bien>
	<sonido_bien2>sonidos/sonidosGenerales/sonido_bien2.mp3</sonido_bien2>
	<sonido_mal>sonidos/sonidosGenerales/malsinvoz.mp3</sonido_mal>
	
	<carrito>sonidos/pantalla3/carro.mp3</carrito>
	
	<audio>sonidos/pantalla3/p3_aguas.mp3</audio>
	<audio>sonidos/pantalla3/p3_y_por_que.mp3</audio>
	<audio>sonidos/pantalla3/p3_por_que.mp3</audio>
	<audio>sonidos/pantalla3/p3_y_que.mp3</audio>
	<audio>sonidos/pantalla3/p3_debes.mp3</audio>
	<audio>sonidos/pantalla3/p3_si_quedo.mp3</audio>
	
	<audio>sonidos/pantalla3/p3_agua.mp3</audio>
	<audio>sonidos/pantalla3/p3_se_me_hiso.mp3</audio>
	<audio>sonidos/pantalla3/p3_se_me.mp3</audio>
	<audio>sonidos/pantalla3/p3_agua_lluvia.mp3</audio>
	<audio>sonidos/pantalla3/p3_aguas_aguas.mp3</audio>
	<audio>sonidos/pantalla3/p3_claro.mp3</audio>
	
	<audio>sonidos/pantalla3/p3_la_palabra.mp3</audio>

		
	<e1>sonidos/efectos/tilin.mp3</e1>
	<e2>sonidos/efectos/popFizz.mp3</e2>
	<e3>sonidos/efectos/drop1.mp3</e3>
	
</mensajes>